.newspos{ line-height:22px; color:#636262;}
.newspos a{color:#636262;}
.newspos a:hover{color:#ff0000;text-decoration: underline;}
.newsrtdbox{ border:1px solid  #E1E1FF;}
.newslist td{color:#454444;}
.newslist td a{color:#454444;}

#nylm
{ background-image:url(images/nykc.jpg); height:33px;}
h4
{  width:126px; text-align:center; float:left; height:33px;line-height:30px; color:#FFFFFF; padding-top:3px; cursor:hand;}
h4 a
{   color:#FFFFFF;  }
.curr1
{background-image:url(images/nkycd.jpg); width:126px; text-align:center; float:left; height:30px; line-height:30px; color:#0066CC; font-size:14px; font-weight:bold; padding-top:3px;cursor:hand;} 
.curr1 a
{ color:#0066CC; font-size:14px; font-weight:bold;  } 

/* view */
#infoview .h1{font-size:20px; margin:0px 14px 4px 15px;padding-bottom:8px; padding-top:20px;text-align:center; }
#infoview .from{margin-left:15px;margin-right:14px;text-align:center; color:#666666;}
#infoview #artxt{color:3353739; font-size:12px;padding:20px;line-height:190%; padding-top:0px;}
.prenext{font-size:12px;border-top:#757575 1px dotted;padding-top:10px; padding-bottom:10px;line-height:20px; text-align:left:}